@font-face {
   font-family: "Oswald";
   src: url("fonts/Oswald-Regular.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "Oswald Regular";
   src: url("fonts/Oswald Regular.woff2") format("woff2");
   font-weight: normal;
   font-style: normal;
}
@font-face {
   font-family: "PP Mori SemiBold";
   src: url("fonts/PP Mori SemiBold.woff2") format("woff2");
   font-weight: bold;
   font-style: normal;
}
@font-face {
   font-family: "PP Mori SemiBold";
   src: url("fonts/PP Mori SemiBold Italic.woff2") format("woff2");
   font-weight: bold;
   font-style: italic;
}